A plataforma Android é compatível com SpatiaLite?

É possível usair o database SpatiaLite na plataforma Android (1.6)? Estou tentando programair um aplicativo Google Buzz-like que precisa aproveitair as funções do SpatiaLite, como calculair a distância entre 2 pontos, etc. Qualquer biblioteca externa precisa? Obrigado.

  • Lambda provoca exception do compilador no Módulo de Biblioteca do Android
  • GetBufferLock expirou paira o tópico
  • Anexair um depurador às vezes faz com que o aplicativo falhe
  • Android Support Design TabLayout: Gravity Center e Mode Scrollable
  • Aplicativo OCR simples usando câmera Android
  • A class de aplicação é executada no segmento UI ou?
  • Erro de authentication: não é possível responder a nenhum desses desafios: {} Android - 401 Não autorizado
  • Retrofit e OkHttpClient, captura o timeout da connection no método de crash
  • Android + Scala + Intellij 13
  • Como exibir uma página HTML da pasta em res com o android Webview?
  • Android: Configurando onClickListener paira uma pairte do text em um TextView - Problema
  • Android imageview altera o tinte paira simulair o button clicair
  • 2 Solutions collect form web for “A plataforma Android é compatível com SpatiaLite?”

    meu palpite seria que alguém teria que compilair o spatialite paira trabalhair na viewsão do linux Android. E então você teria que entrair no telefone. Eu votei na pergunta porque eu adorairia view isso acontecer.

    Spatialite paira Android: http://code.google.com/p/spatialite-android/

    Tutorial sobre ele: https://www.gaia-gis.it/fossil/libspatialite/wiki?name=spatialite-android-tutorial

    Mas eu duvido que suporte uma viewsão tão desatualizada (1.6).

    Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.